.page-main .columns .sidebar-main > div {margin-top: 0;}
.page-main .columns .sidebar-main > div > .filter-content {
    padding: 0;
}
.page-main .columns .sidebar-main > div > h2 button span {
    color: #662D91;
    font-size: 20px;
}
.page-main .columns .sidebar-main > div > .filter-content > a {
    padding: 0;
}


section.catgPgerows {
    padding: 20px 0;
}
.cprowIn {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    gap: 20px;
}
.btnsArea {
    max-width: 370px;
    width: 22%;
}
.catgPgerows .popularCatg {
    flex: 1;
}
.catgPgerows .popularCatg ul li {
    width: calc((100% - (20px * 4)) / 5);
}
.catgPgerows .pctxt01 {
    font-size: 18px;
    line-height: 20px;
}
.catgPgerows .pctxt02 {
    font-size: 12px;
    line-height: 16px;
}
.catgPgerows .pcTxt {
    padding: 5px 10px 15px;
}

.btnsBnr img {
    border-radius: 6px;
}
.btnsBnr {
    margin: 30px 0 0 0;
}
.btnsRow {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 15px;
}

.btnClm a {
    min-width: 100px;
    border-radius: 8px;
    height: 44px;
    font-weight: 500;
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    line-height: 42px;
    font-size: 14px;
}
.btn01 {background: linear-gradient(to bottom, rgba(167, 229, 79, 1) 0%, rgba(142, 198, 64, 1) 100%); color: #000;}
.btn02 {background: linear-gradient(to bottom, #8F51BE 0%, #662D91 100%); color: #fff;}
.btnClm {
    width: calc((100% - 15px) / 2);
    text-align: center;
}
.btnClm a.btn01:before {
    background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2223%22%20height%3D%2224%22%20viewBox%3D%220%200%2023%2024%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20style%3D%22transform%3A%20rotate(0deg)%20scale(1%2C%201)%3B%20transform-origin%3A%20center%20center%3B%22%3E%0A%3Cmask%20id%3D%22mask0_1130_3370%22%20style%3D%22mask-type%3Aluminance%22%20maskUnits%3D%22userSpaceOnUse%22%20x%3D%220%22%20y%3D%220%22%20width%3D%2223%22%20height%3D%2224%22%3E%0A%3Cpath%20d%3D%22M23%200H0V24H23V0Z%22%20fill%3D%22white%22%2F%3E%0A%3C%2Fmask%3E%0A%3Cg%20mask%3D%22url(%23mask0_1130_3370)%22%3E%0A%3Cpath%20d%3D%22M18.3529%201.41176H16.9412V0.705882C16.9412%200.31643%2016.6247%200%2016.2353%200C15.8458%200%2015.5294%200.31643%2015.5294%200.705882V1.41176H7.05882V0.705882C7.05882%200.31643%206.74239%200%206.35294%200C5.96349%200%205.64706%200.31643%205.64706%200.705882V1.41176H4.23529C1.89615%201.41176%200%203.30791%200%205.64706V19.7647C0%2022.1039%201.89615%2024%204.23529%2024H18.3529C20.6921%2024%2022.5882%2022.1039%2022.5882%2019.7647V5.64706C22.5882%203.30791%2020.6921%201.41176%2018.3529%201.41176ZM21.1765%2019.7647C21.174%2021.3225%2019.9107%2022.5858%2018.3529%2022.5882H4.23529C2.67748%2022.5858%201.4142%2021.3225%201.41176%2019.7647V8.47059H21.1765V19.7647ZM21.1765%207.05882H1.41176V5.64706C1.4142%204.08925%202.67748%202.82596%204.23529%202.82353H5.64706V3.52941C5.64706%203.91886%205.96349%204.23529%206.35294%204.23529C6.74239%204.23529%207.05882%203.91886%207.05882%203.52941V2.82353H15.5294V3.52941C15.5294%203.91886%2015.8458%204.23529%2016.2353%204.23529C16.6247%204.23529%2016.9412%203.91886%2016.9412%203.52941V2.82353H18.3529C19.9107%202.82596%2021.174%204.08925%2021.1765%205.64706V7.05882Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M14.8424%2017.2815C14.2725%2016.7818%2013.6942%2016.4792%2013.1313%2016.9781L12.7952%2017.2796C12.5493%2017.4985%2012.092%2018.5213%2010.3242%2016.4365C8.5568%2014.3543%209.60857%2014.0301%209.85486%2013.8131L10.1928%2013.5112C10.7528%2013.0111%2010.5414%2012.3816%2010.1376%2011.7335L9.89388%2011.341C9.48819%2010.6945%209.04643%2010.2699%208.48502%2010.7692L8.18167%2011.041C7.93355%2011.2263%207.23998%2011.8287%207.07174%2012.973C6.86926%2014.346%207.50798%2015.9183%208.97133%2017.6435C10.4328%2019.3694%2011.8638%2020.2363%2013.2193%2020.2212C14.3458%2020.2088%2015.0261%2019.589%2015.2389%2019.3637L15.5433%2019.0916C16.1033%2018.5927%2015.7554%2018.0847%2015.1851%2017.5838L14.8424%2017.2815Z%22%20fill%3D%22black%22%2F%3E%0A%3C%2Fg%3E%0A%3C%2Fsvg%3E");
}
.btnClm a.btn02:before {
    background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2224%22%20height%3D%2218%22%20viewBox%3D%220%200%2024%2018%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20style%3D%22transform%3A%20rotate(0deg)%20scale(1%2C%201)%3B%20transform-origin%3A%20center%20center%3B%22%3E%0A%3Cmask%20id%3D%22mask0_1130_3377%22%20style%3D%22mask-type%3Aluminance%22%20maskUnits%3D%22userSpaceOnUse%22%20x%3D%220%22%20y%3D%220%22%20width%3D%2224%22%20height%3D%2218%22%3E%0A%3Cpath%20d%3D%22M24%200H0V17.4545H24V0Z%22%20fill%3D%22%23ffffff%22%2F%3E%0A%3C%2Fmask%3E%0A%3Cg%20mask%3D%22url(%23mask0_1130_3377)%22%3E%0A%3Cpath%20d%3D%22M11.8992%209.48464C12.1119%209.48464%2012.3201%209.42158%2012.4971%209.30355C14.779%207.78202%2020.844%203.73951%2022.8579%202.39657C23.1288%202.21609%2023.2912%201.91212%2023.2912%201.58691C23.2912%200.992275%2022.8091%200.508872%2022.2145%200.508789H1.58451C0.989765%200.50884%200.507813%200.991555%200.507813%201.5862C0.507807%201.74624%200.54737%201.90462%200.622869%202.04572C0.679602%202.15168%200.755285%202.24619%200.845882%202.32413L0.941052%202.39657C2.9545%203.73915%209.02047%207.78238%2011.3019%209.30355C11.4788%209.42151%2011.6865%209.48457%2011.8992%209.48464Z%22%20stroke%3D%22white%22%20stroke-width%3D%221.4%22%20stroke-miterlimit%3D%2210%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20fill%3D%22%23ff000000%22%2F%3E%0A%3Cmask%20id%3D%22mask1_1130_3377%22%20style%3D%22mask-type%3Aluminance%22%20maskUnits%3D%22userSpaceOnUse%22%20x%3D%220%22%20y%3D%221%22%20width%3D%2224%22%20height%3D%2217%22%3E%0A%3Cpath%20d%3D%22M5.44069e-08%201.58691V15.868C-5.45417e-05%2016.0763%200.0409809%2016.2827%200.120759%2016.4752C0.200536%2016.6677%200.317489%2016.8426%200.464926%2016.9898C0.612177%2017.1373%200.787054%2017.2542%200.979556%2017.334C1.17206%2017.4138%201.3784%2017.4548%201.58677%2017.4547H22.215C22.4233%2017.4548%2022.6297%2017.4138%2022.8222%2017.334C23.0147%2017.2542%2023.1895%2017.1373%2023.3368%2016.9898C23.4842%2016.8426%2023.6012%2016.6677%2023.6809%2016.4752C23.7607%2016.2827%2023.8018%2016.0763%2023.8017%2015.868V1.58691%22%20fill%3D%22white%22%2F%3E%0A%3C%2Fmask%3E%0A%3Cg%20mask%3D%22url(%23mask1_1130_3377)%22%3E%0A%3Cpath%20d%3D%22M-1.01562%201.58703C-1.01562%201.0247%20-0.559773%200.568848%200.00255382%200.568848C0.56488%200.568848%201.02074%201.0247%201.02074%201.58703H0.00255382H-1.01562ZM0.46748%2016.9899L1.18699%2016.2695L1.1879%2016.2704L0.46748%2016.9899ZM23.3394%2016.9899L22.6189%2016.2704L22.6199%2016.2695L23.3394%2016.9899ZM22.7861%201.58703C22.7861%201.0247%2023.242%200.568848%2023.8043%200.568848C24.3666%200.568848%2024.8225%201.0247%2024.8225%201.58703H23.8043H22.7861ZM0.00255382%201.58703H1.02074V15.8681H0.00255382H-1.01562V1.58703H0.00255382ZM0.00255382%2015.8681H1.02074C1.02072%2015.9426%201.03539%2016.0167%201.06392%2016.0855L0.123312%2016.4753L-0.81729%2016.8651C-0.948316%2016.549%20-1.01571%2016.2103%20-1.01562%2015.8681H0.00255382ZM0.123312%2016.4753L1.06392%2016.0855C1.09245%2016.1543%201.13427%2016.2169%201.18699%2016.2695L0.46748%2016.9899L-0.25203%2017.7103C-0.49418%2017.4685%20-0.686266%2017.1813%20-0.81729%2016.8651L0.123312%2016.4753ZM0.46748%2016.9899L1.1879%2016.2704C1.24056%2016.3231%201.30309%2016.365%201.37192%2016.3935L0.982113%2017.3341L0.592295%2018.2747C0.276133%2018.1437%20-0.0110899%2017.9516%20-0.252937%2017.7095L0.46748%2016.9899ZM0.982113%2017.3341L1.37192%2016.3935C1.44077%2016.4221%201.51455%2016.4367%201.58907%2016.4367L1.58933%2017.4549L1.5896%2018.473C1.24736%2018.4731%200.908462%2018.4058%200.592295%2018.2747L0.982113%2017.3341ZM1.58933%2017.4549L1.58907%2016.4367H22.2176V17.4549V18.473H1.5896L1.58933%2017.4549ZM22.2176%2017.4549V16.4367C22.2921%2016.4367%2022.3661%2016.4221%2022.4349%2016.3935L22.8248%2017.3341L23.2146%2018.2747C22.8984%2018.4058%2022.5598%2018.4731%2022.2176%2018.473V17.4549ZM22.8248%2017.3341L22.4349%2016.3935C22.5038%2016.365%2022.5663%2016.3231%2022.6189%2016.2704L23.3394%2016.9899L24.0598%2017.7095C23.8179%2017.9516%2023.5307%2018.1437%2023.2146%2018.2747L22.8248%2017.3341ZM23.3394%2016.9899L22.6199%2016.2695C22.6726%2016.2169%2022.7144%2016.1543%2022.7429%2016.0855L23.6835%2016.4753L24.6242%2016.8651C24.4931%2017.1813%2024.301%2017.4685%2024.0589%2017.7103L23.3394%2016.9899ZM23.6835%2016.4753L22.7429%2016.0855C22.7714%2016.0167%2022.7861%2015.9429%2022.7861%2015.8684L23.8043%2015.8681L24.8225%2015.8678C24.8226%2016.2101%2024.7552%2016.549%2024.6242%2016.8651L23.6835%2016.4753ZM23.8043%2015.8681L22.7861%2015.8684V1.58703H23.8043H24.8225V15.8678L23.8043%2015.8681Z%22%20fill%3D%22white%22%2F%3E%0A%3C%2Fg%3E%0A%3C%2Fg%3E%0A%3C%2Fsvg%3E");
}
.btnClm a:before {
    content: "";
    width: 24px;
    height: 24px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 0 0;
        background-position: center;
    background-repeat: no-repeat;
}

.btnClm a span {
    display: inline-block;
    vertical-align: middle;
}





.filter-content .filter-option {
    padding: 0;
    border: 0;
}

.filter-content .filter-option h3 .border-b.pb-4 {
    border-color: #EAEFF3;
}

.filter-content .filter-option h3 button {
    padding: 12px;
}
.filter-content .filter-option h3 button span {
    font-size: 13px;
    color: #292B2D;
    text-transform: uppercase;
    font-weight: 500;
}
.filter-content .filter-option h3 button span.rounded {
    padding: 0;
    border: 0;
}

.filter-content .filter-option h3 button span.rounded svg {
    width: 14px;
    height: auto;
    stroke: #707070;
}

.filter-content .filter-option .filter-options-content {
    padding: 12px;
    font-size: 14px;
}




